List all ongoing context add jobs for the authenticated user
curl --request GET \
--url https://platform-backend.getalchemystai.com/api/v1/context/add-async/status \
--header 'Authorization: Bearer <token>'{
"success": true,
"jobs": [
{
"jobId": "12345",
"status": "active",
"attemptsMade": 1,
"data": {},
"failedReason": "Some error",
"finishedOn": 1712345678901,
"processedOn": 1712345678900
}
]
}Endpoint examples
List all ongoing context add jobs for the authenticated user
Returns all jobs (active, waiting, delayed, failed, completed) belonging to the authenticated user.
GET
/
api
/
v1
/
context
/
add-async
/
status
List all ongoing context add jobs for the authenticated user
curl --request GET \
--url https://platform-backend.getalchemystai.com/api/v1/context/add-async/status \
--header 'Authorization: Bearer <token>'{
"success": true,
"jobs": [
{
"jobId": "12345",
"status": "active",
"attemptsMade": 1,
"data": {},
"failedReason": "Some error",
"finishedOn": 1712345678901,
"processedOn": 1712345678900
}
]
}Documentation Index
Fetch the complete documentation index at: https://getalchemystai.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Type of jobs to list
Available options:
all, active, failed, completed Maximum number of jobs to return
Number of jobs to skip before starting to collect the result set
⌘I

